@charset "utf-8";
/* CSS Document */

/*----------------------------------------
  サイト共通 スタイルシート
----------------------------------------*/

/* ページタイトル
---------------------------------------------- */
.pageTitle {
	height: 224px;
	width: 100%;
	position: relative;
}
.pageTitle::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .20);
	position: absolute;
	z-index: 1;
}
.pageTitle .title {
	display: block;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	letter-spacing: 0.1em;
	font-family: a-otf-ud-shin-go-pr6n, sans-serif;
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	z-index: 10;
}
.pageTitle .title:after {
	content: attr(data-title);
	display: block;
	font-size: 20px;
	line-height: 1em;
	letter-spacing: 0;
	color: #FFFFFF;
	text-transform: uppercase;
	margin-top: 0.8em;
	font-family: Helvetica;
}

/* ぱんくずリスト
---------------------------------------------- */
#roadnav ul {
	display: block;
	width: 980px;
	margin: 10px auto;
}
#roadnav ul li{
	display: inline-block;
	font-size: 12px;
}

/* コンテンツ
---------------------------------------------- */

.contents {
	margin-top: 60px;
}

.inner {
	width: 980px;
	margin: 0 auto;
}
.lead {
	font-size: 16px;
	line-height: 2.12em;
	margin-bottom: 60px;
}

.flexBox {
	display: flex;
	justify-content: space-between;
}

/* hタグスタイル */
.h_style01 {
	font-size: 28px;
	font-family: a-otf-futo-go-b101-pr6n, sans-serif;
	font-weight: bold;
	color: #005BAC;
	text-align: center;
	letter-spacing: 0.05em;
	margin-bottom: 40px;
}

.h_style02 {
	position: relative;
	margin: 30px auto 80px;
	font-size: 24px;
	font-family: a-otf-ud-shin-go-pr6n, sans-serif;
	font-weight: bold;
	text-align: center;
}
.h_style02::after {
	content: attr(data-title);
	display: block;
	font-size: 12px;
	color: #AAAAAA;
	margin-top: 8px;
	font-family: Helvetica;
}

/* 検索ナビゲーション
---------------------------------------------- */
div.searchnav {
	margin-bottom:1em;
}

div.searchnav ul {
	width:100%;
	float:left;
	display:inline;
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}

div.searchnav ul li {

	float:left;
	display:inline;
	margin:0 5px 0 0;
	padding:0;
	border:1px #cccccc solid;
	line-height:1em;
}

div.searchnav ul li.disabled {

	color:#cccccc!important;
	padding:5px!important;
}

div.searchnav ul li.currentpage {

	color:#FF6600!important;
	padding:5px!important;
	background-color:#f4f4f4!important;
}
		
div.searchnav ul li a {

	display:block;
	padding:5px;
	text-decoration:none;
}
		
div.searchnav ul li a:link { color:#333333; }
div.searchnav ul li a:visited { color:#333333; }
div.searchnav ul li a:hover { color:#333333; background-color:#FFCC66; }


/* 一覧表示テーブル
---------------------------------------- */
table.listtable {
	border:#999999 1px solid;
	background-color:#fff8e5;
}

table.listtable th,
table.listtable td {
	border:#999999 1px solid;
	padding:5px 2px;
}

table.listtable th {
	text-align:left;
	background-color:#e1e0e0;
}

table.listtable tr.alternate {
	background-color:#f2e9d1;
}


/* フォーム用グリッド
-------------------------------------- */
table.gridform {
}

table.gridform caption {
	text-align:left;
	font-weight:bold;
}

table.gridform td,
table.gridform th {
	padding:3px 0;
	font-weight:normal;
	border-top:1px dotted #cccccc;
	border-bottom:1px dotted #cccccc;
}

table.gridform th {
	padding-left:10px;
	vertical-align: middle;
}

table.gridform th.right,
table.gridform td.right {
	text-align:right;
}

table.gridform tr.alternate {
	background-color:#eeeeee;
}

table.gridform tr.error {
	color:#cc0000;
}

table.gridform tr.error th {
	background:url(../appicon/caution.gif) no-repeat right center;
}

.uploadarea {
	width:100%;
	float:left;
	display:inline;
}

.uploadarea label {
	margin-right:0;
	color:#cc0000;
}
.uploadarea div.uploadbox {
	width:200px;
	float:left;
	display:inline;
	padding:1em;
	margin:0 1em 1em 0;
	border:#cccccc 1px solid;
}

.uploadarea div.uploadbox .preview {
	clear:both;
	width:200px;
	height:200px;
	margin-bottom:4px;
	background-color:#eeeeee;
	text-align:center;
}

.uploadarea div.uploadbox input.file {
	width:200px;
}

.submitarea {
	background-color:#FDF0FD;
	padding:1em;
	text-align:center;
}

/* フォーム 送信ボタン
------------------------------------- */
.btnSubmit{
	height: 35px;
	width: 200px;
	color: #ffffff;
	font-weight:bold;
	border-width: 2px;
	border-style: solid;
	border-top-color: #92D0EE;
	border-right-color: #518EAC;
	border-bottom-color: #518EAC;
	border-left-color: #92D0EE;
	background-image:url(../images/member_new/bg_btn.gif);
	background-repeat: repeat-x;
}

/* フォームボタン キャンセルボタン
------------------------------------- */
.btnCancel{
	height: 35px;
	width: 200px;
	color: #ffffff;
	border-width: 2px;
	border-style: solid;
	border-top-color: #DDDDDD;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #DDDDDD;
	background-image:url(../images/member_new/bg_btn_gray.gif);
	background-repeat: repeat-x;
}
